Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
36675Mandriva Linux Security Advisory : poppler (MDVSA-2009:068-1)NessusMandriva Local Security Checks4/23/20091/6/2021
medium
44806Debian DSA-1941-1 : poppler - several vulnerabilitiesNessusDebian Local Security Checks2/24/20101/4/2021
high
42030openSUSE 10 Security Update : poppler (poppler-6319)NessusSuSE Local Security Checks10/6/20091/14/2021
critical
42207Ubuntu 6.06 LTS / 8.04 LTS / 8.10 / 9.04 : poppler vulnerabilities (USN-850-1)NessusUbuntu Local Security Checks10/22/20091/19/2021
high
41578SuSE 10 Security Update : poppler (ZYPP Patch Number 6315)NessusSuSE Local Security Checks9/24/20091/14/2021
critical
41427SuSE 11 Security Update : libpoppler4 (SAT Patch Number 1034)NessusSuSE Local Security Checks9/24/20091/14/2021
critical
40042openSUSE Security Update : libpoppler3 (libpoppler3-1035)NessusSuSE Local Security Checks7/21/20091/14/2021
critical
40267openSUSE Security Update : libpoppler4 (libpoppler4-1032)NessusSuSE Local Security Checks7/21/20091/14/2021
critical